.sf_main_wrapper {
    height: auto !important;
    margin: 0 auto;
    min-height: 1%;
    width: 1000px;
}

p, ul li, ol li, a, a:link, a:visited, a:hover {font-family: 'Georgia', serif !important; font-size: 13px !important;}

.sf_content {
font-size: 13px;
font-style: verdana;
line-height: 20px;
}

.sf_main_header {
    margin: 0 auto !important;
    float: none;
    width: 955px !important;
}

.sf_navigation ul {
    margin: 0 auto !important;
    padding: 0;
    width: 1000px !important;
}

.sf_navigation .main_nav {
    background-color: #930b0b;
    background-image: none;
}
.sf_navigation ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 22px;
    margin: 0;
    min-width: 1%;
    padding: 7px 34px 1px;
    text-decoration: none;
    width: auto !important;
}

.sf_pagetitle h1 {
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto !important;
    width: 930px;
    text-align:left;
}

h2 {
font-size: 14px;
font-weight: bold;
margin-top: 0px;
color: #930b0b;
margin-bottom: 20px;
text-align: center !important;
}

h3 {
font-size: 14px;
margin-bottom: 20px;
font-weight: bold;
color: #930b0b;
}


.sf_footer {
    margin: 0 0 40px;
    min-height: 50px;
    padding: 20px;
font-size: 12px;
    text-align: center;
}

.sf_footer a:visited, .sf_footer a:link {
color: #70696A;
font-size: 12px;
}

.btn {
    background-color: #632E26;
    border: 1px solid #930b0b;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    padding: 3px 10px;
    text-decoration: none !important;
}
.btn:hover{ background-color: #881212; }

.sf_navigation .subnav li a {width: 281px !important;}
.sf_navigation .subnav, .sf_navigation .subnav:hover {width: 301px !important;}

#content2 {
width: 70% !important;
}

a {
font-weight: bold;
}

#content2 div {
    border: none !important;
}